<?php ob_start();session_start();
include_once "../../../../lib/php/DB.php";
include_once "../../../../lib/php/Encryption.php";

if(empty($_SESSION['sfd_user_id']))
{
	exit("error you must login ");
}

$DB=new DB();
$Encryption=new Encryption();


$sfd_user_id=$SfdUserId=$sfdUserId=$Encryption->decode($_SESSION['sfd_user_id']);
define("sfd_user_id",$sfd_user_id);

if(!is_numeric($sfd_user_id))
	exit("error: user id is not valid");



